/* No comment */
"Listing directory failed" = "Listing directory failed";

/* No comment */
"Cannot create folder" = "Cannot create folder";

/* No comment */
"Cannot rename file" = "Cannot rename file";

/* No comment */
"Cannot rename folder" = "Cannot rename folder";

/* No comment */
"Cannot read file attributes" = "Cannot read file attributes";

/* No comment */
"Cannot delete file" = "Cannot delete file";

/* No comment */
"Cannot delete folder" = "Cannot delete folder";

/* No comment */
"Cannot change owner" = "Cannot change owner";

/* No comment */
"Cannot change group" = "Cannot change group";

/* No comment */
"Cannot change permissions" = "Cannot change permissions";

/* No comment */
"Connection failed" = "Сбой подключения";

/* No comment */
"Download failed" = "Download failed";

/* No comment */
"Upload failed" = "Upload failed";
